program QrCodeDemo;

uses
  Forms,
  untQrcodetest in 'untQrcodetest.pas' {frmQrcodeTest};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmQrcodeTest, frmQrcodeTest);
  Application.Run;
end.
